{% load static %}
{% load crispy_forms_tags %}
{% block isi %}
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="{%  static 'login.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
</head>
<h2>Halo :)</h2>
<body>
    <form action = "/login/login/" class = "inline">
        <button type="submit"> Log Out </button>
    </form>
    
</body>

{% endblock isi %}